//@line 36 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/ko/calendar/sunbird-l10n.js"

//@line 38 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/ko/calendar/sunbird-l10n.js"

//@line 41 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/ko/calendar/sunbird-l10n.js"
pref("calendar.week.start", 0);

//@line 44 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/ko/calendar/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "ko");

//@line 55 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/ko/calendar/sunbird-l10n.js"
pref("calendar.categories.names", "기념일,생일,엄무,호출,손님,시합,고객,선호,진행 사항,선물,휴가,아이디어,논의 사항,기타,개인,프로젝트,공휴일,상태,납품,여행,방학");
